layout.reingold.tilford {igraph} | R Documentation

## Deprecated layout functions

### Description

Please use the new names, see `layout_`.

### Usage

    layout.reingold.tilford(..., params = list())

    layout.circle(..., params = list())

    layout.sphere(..., params = list())

    layout.random(..., params = list())

    layout.fruchterman.reingold(..., params = list())

    layout.kamada.kawai(..., params = list())

    layout.lgl(..., params = list())

### Arguments

`...` | Passed to the new layout functions.
`params` | Passed to the new layout functions as arguments.

[Package igraph version 1.1.2 Index]